#search{
    font-family: 'Avenir LT Pro';
    font-size: 14px;
}

#search label{
    color: #ACB7C2;
    font-size: 15px;
}


#search input[type=text], #search select{
    padding: 0.2rem 0.5rem;
    font-size: 14px;
    border: 1px solid #D5DCE1;
    border-radius: 5px;
}

#search input[type=submit]{
    padding: 0.2rem 2rem;
    font-size: 14px;
    color: #fff;
    background-color: #C31A1F;
}

#search input[type=text]::placeholder,
#search select::placeholder, #search select {
    color: #ACB7C2;
    background-color: #fff;
}

[type=checkbox], [type=radio]{
    width: 13px;
    height: 13px;
    display: inline-block;
    vertical-align: middle;
}

#search input[type=checkbox] + label {
    font-size: 12px;
    vertical-align: text-bottom;
    margin-right: 3px;
}

#search input[type=checkbox]:checked + label {
    color: #445A8C;
}






#selectedOptions {
    margin-top: 8px;
    position: absolute;
    z-index: 100;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    right: 0;
    left: 0;
}

.selectedOption {
    display: inline-block;
    padding: 3px 5px 1px;
    background-color: #445A8C;
    color: #fff;
    margin-right: 5px;
    cursor: pointer;
    width: 100%;
    margin-bottom: 5px;
    border-radius: 5px;
}

.removeOption{
    font-size: 20px;
    float: right;
    background: red;
    padding: 0 3px;
    line-height: 97%;
    border-radius: 5px;
    height: 18px;
    line-height: 19px;
}

/** Filter **/

.show-filter{
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: none;
  }

  .title-filter {
        background: #C21A1F;
        border-radius: 5px 5px 0 0;
        color: #fff; 
        display: block;
        text-align: center;
        padding: 5px;
    }
  .dropdown-content {

    position: absolute;
    background-color: #F5F7F7;
    width: 100%;
    padding: 12px;
    z-index: 1;
    border-radius: 0 0 5px 5px;
  }

  .dropdown label {
    display: block;
    font-size: 13px;
    border-bottom: 1px solid #D4D4DE;
    color: #ABB8C3;
    padding: .7rem 0;
}

.dropdown label:last-child{border: 0;}


/** Venta **/

.fieldset-cf7mls-wrapper fieldset.fieldset-cf7mls{
    border:2px solid #C21A1F;
    border-radius: 10px;
    width: 85%;
    margin: 0 auto;
}

.fieldset-cf7mls-wrapper fieldset.fieldset-cf7mls legend{
    color: #C21A1F;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 2rem;
    padding: 0 .2rem;
    width: auto;
    float: none;
}

.sell_form .wpcf7-form-control-wrap{
    text-align: center;
    display: block;
    width: 80%;
    margin: 2.2em auto 0;
}


.wpcf7-checkbox .wpcf7-list-item {
    margin: 0 8px 10px;
    overflow: hidden;
    display: inline-block;
    width: 30%; /* Ajusta este valor según tus necesidades */
    box-sizing: border-box;
    padding: 0 10px; 
  }

  
  .wpcf7-checkbox .wpcf7-list-item label {
    line-height: 2.2em;
    min-height: 2.2em;
    display: block;

  }
  
  .wpcf7-checkbox .wpcf7-list-item label span {
    text-align: center;
     display: block;
     
    cursor: pointer;
  }
  
  .wpcf7-checkbox .wpcf7-list-item label input {
    position: absolute;
    display: none;
    color: #000 !important;
  }
  /* selects all of the text within the input element and changes the color of the text */
  .wpcf7-checkbox .wpcf7-list-item label input + span{
        color: #000;
        font-size: 16px;
        color: #C21A1F;
        border: 2px solid #B2B9BD;
        background-color: #CBCFD2;
        border-radius: 10px;
        padding: 0.25em 1.1em;
        font-weight: bold;
    }
  
  
  /* This will declare how a selected input will look giving generic properties */
  .wpcf7-checkbox .wpcf7-list-item input:checked + span {
      color: #ffffff;
      background-color: #A19F95;
  }

.wpcf7-form .fieldset-cf7mls .cf7mls-btns{
    min-height: inherit;
} 

.cf7mls-btns .cf7mls_next.action-button, .cf7mls-btns .cf7mls_back.action-button{margin: 0;}

.cf7mls-btns .cf7mls_next.action-button, .cf7mls-btns .cf7mls_back.action-button{padding: 5px 12px}
  

/** Contact form **/

.contact_form label{width: 100%;}

.contact_form input[type=text], .contact_form input[type=email], .contact_form textarea{
    width: 100%;
    border:1px solid #f0f0f0;
    margin: .5rem  0 2rem;
    background-color: #f9f9f9;
}

.contact_form .wpcf7-list-item{
    margin: 0 0 1rem 0;
}


/** Lateral **/

#contenedor_capa {
    position: fixed;
    top: 45%; 
    z-index: 1000;
    right: 0;
}

    .aux_fixed{
        transform: translateX(64%); 
        transition: all 0.3s ease-out; 
        
        text-align: center;
        color: #fff;
    }

    #icono_desplegable {
        cursor: pointer;
        font-size: 24px;
        display: inline-block;
        background-color: #C31A1F;
        border-radius: 10px 0 0 10px;
        padding: 10px;
    }
        #icono_desplegable span{
            display: block;
            font-size: 12px;
            text-align: center;
            margin-top: 10px;
            font-weight: bold;
            line-height: 100%;
        }


    #contenedor_capa.visible  .aux_fixed {
        transform: translateX(0%); 
        right: 0;
    }

    #capa_desplegable{
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        padding:0 20px;
        display: flex;
      align-items: center;
      justify-content: center;      
      background-color: #C31A1F;
    }

    #fixed-arrow{
        background-color: #C31A1F;
       z-index: 10000;
        width: 30px;
        cursor: pointer;
    }

    #fixed-arrow img{
        position: relative;
        right: 0;
        bottom: 0;
        top: 50%;
        display: block;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 12px;
        
        transition: all 0.3s ease-out; 
    }

    #contenedor_capa.visible #fixed-arrow img{
        transform: rotate(180deg);
        top: 41%;
    left: 39%;
    }

.form_aux{
    position: absolute;
    top: 100%;
    background-color: #445A8C;
    border-radius: 0 0 10px 10px;
    padding: 20px 10px 10px;
    margin-top: -10px;
    text-align: left;
    z-index: -1;
    transform: scaleY(0);
    transform-origin: top; 
    transition: all 0.3s ease-out;  
    font-size: 11px;
    box-shadow: 2px 2px 4px #555;
}

    #contenedor_capa.visible .form_aux{
        transform: scaleY(100%);
    }


    .form_aux input[type=text],.form_aux input[type=email], .form_aux textarea{
        padding: 5px;
        margin: 3px 0;
        
        font-size: 11px;
    }

    .form_aux textarea{height: 60px;}

        .form_aux .wpcf7-list-item{padding: 0; margin: 0;}
        .form_aux .wpcf7-list-item-label{    
            font-size: 9px;
        }

        .form_aux input.wpcf7-form-control.wpcf7-submit{
            padding:2px 30px;
            font-size: 12px;
            display: block;
            margin: 20px auto 0;
            background-color: #C31A1F;
            color: #fff;
        }

        .form_aux .wpcf7-spinner{position: absolute; margin-top: -25px;}